{% extends 'base.html' %} {% load static %} {% block meta%}

<title> My Project </title>
{% endblock meta%} {% block content%}
<section class="section3" id="bagian-project">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-12 col-lg-12 col-sm-12">
                <h1 class="project-title">Project</h1>
            </div>
            <div class="col-12 col-xl-12 col-lg-12 col-sm-12 perproject">
                <img src="{% static 'image/Screenshot 2020-09-25 173954.png'%}" alt="" class="img-fluid project1">
                <p class="under-project-title"> Kak Pewe Story </p>
            </div>
            <div class="col-12 col-xl-12 col-lg-12 col-sm-12 perproject">
                <img src="{% static 'image/Screenshot 2020-10-10 213021.jpg'%}" alt="" class="img-fluid project1">
                <p class="under-project-title"> Membantu Izuri memanen ladang boba :)) </p>
            </div>
            <div class="col-12 col-xl-12 col-lg-12 col-sm-12">
                <h3 class="recruit"> Want to recruit me? </h3>
            </div>
            <div class="col-12 col-xl-12 col-lg-12 col-sm-12">
                <a href="/thankyou" id="contact">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Contact Me</button>
                </a>
            </div>
        </div>
        <!--container-->
    </div>
</section>
<!--container-->
{%endblock content%}